
.catalog-slider-wrapp {float:left;display:block;width:calc(33.33% - 4px);height:500px;margin:0 2px 4px;padding:0;overflow:hidden}
	.columns5 .catalog-slider-wrapp {width:calc(25% - 4px) !important}
	.banners .catalog-slider-wrapp {float:none;width:100%;height:450px;margin:0}

.catalog-slider-wrapp .flexslider {height:390px}
.banners .catalog-slider-wrapp .flexslider {height:450px}
.banners .catalog-slider-wrapp .flexslider ul.slides {height:450px}

.catalog-slider-wrapp .flexslider ul.slides li.box {position:relative;width:100%;height:500px;margin:0;padding:0;background-size:cover !important}
.banners .catalog-slider-wrapp .flexslider ul.slides li.box {height:450px}
.catalog-slider-wrapp .flexslider ul.slides li.box .name {display:block;width:100% !important;height:50px;padding:0 4px !important;line-height:21px;font-size:20px;text-align:center}
.catalog-slider-wrapp .flexslider ul.slides li.box .image {display:block;width:100%;height:300px;background-size:cover !important}
	.catalog-slider-wrapp .flexslider ul.slides li.box .image a {display:block;width:100%;height:100%}
.catalog-slider-wrapp .slider-button {display:block;width:100%;height:60px}
	.catalog-slider-wrapp .slider-button a {display:block;width:200px;height:52px;margin:50px auto 0;padding:0 12px;line-height:52px;text-align:center;color:#fff;background:#ee765e;font-size:22px !important;box-sizing:border-box}
		.catalog-slider-wrapp .slider-button a:hover {*background:rgba(21,19,17,1)}

/*catalog flexslider*/
.catalog-slider-wrapp .flex-direction-nav {opacity:0;visibility:hidden;bottom:12px !important;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease}
	.catalog-slider-wrapp:hover .flex-direction-nav {*opacity:1;*visibility:visible}
.catalog-slider-wrapp .flex-control-nav {bottom:64px}
.catalog-slider-wrapp .flex-control-nav li {margin:0 5px !important}
.catalog-slider-wrapp .flex-control-paging li a,
.catalog-slider-wrapp .flex-control-nav li a {display:inline-block;height:16px;width:16px;*background:url('images/slider_pagination.png') no-repeat;cursor:pointer}
/* .catalog-slider-wrapp .flex-control-nav li a {background-position:-22px -22px;} */
.catalog-slider-wrapp .flex-control-nav li a {background-position:-22px 2px;}
	.catalog-slider-wrapp .flex-control-nav li a:not(.touch):hover {background-position:2px -20px;}
	.catalog-slider-wrapp .flex-control-paging li a:active {background-position:1px -39px;}
	.catalog-slider-wrapp .flex-control-paging li a:hover,
	.catalog-slider-wrapp .flex-control-paging li a.flex-active {background-position:2px 2px;}
.catalog-slider-wrapp .flex-control-paging {*display:none !important}
body .catalog-slider-wrapp .flex-direction-nav li {background:#fff}
body .flexslider li {margin:0;padding:0px;}
.catalog-slider-wrapp .flex-direction-nav li,
.catalog-slider-wrapp .flex-direction-nav li a {height:40px;width:40px;overflow:hidden}
.catalog-slider-wrapp .flex-direction-nav li {position:absolute;top:calc(50% - 20px);right:10px;z-index:2;}
	.catalog-slider-wrapp .flex-direction-nav li:first-child {left:10px}
.catalog-slider-wrapp .flex-direction-nav li a {background-image:url('images/arrows.png') !important}
.catalog-slider-wrapp .flex-direction-nav li.flex-nav-prev a.flex-prev {background-position:10px -95px;}
	.catalog-slider-wrapp .flex-direction-nav li.flex-nav-prev:hover a.flex-prev {background-position:15px 11px;}
.catalog-slider-wrapp .flex-direction-nav li.flex-nav-next a.flex-next {background-position:-19px -95px;}
	.catalog-slider-wrapp .flex-direction-nav li.flex-nav-next:hover a.flex-next {background-position:-19px 11px;}


.catalog-slider-wrapp .flexslider .slides > li:after {content:"";position:absolute;bottom:0px;width:100%;height:20px;background:rgba(0,0,0,0);left:0px;right:0px;display:block;z-index:2}


/* .banners .catalog-slider-wrapp {position:absolute;width:calc(100% - 8px);margin:auto;left:0;top:calc(50% - 195px);padding:0 4px} */
.banners .catalog-slider-wrapp {position:absolute;width:calc(100% - 8px);margin:0}


@media only screen and ( min-width: 200px ) and ( max-width: 320px )
{
	.catalog-slider-wrapp {*display:none}
}

@media only screen and ( min-width: 321px ) and ( max-width: 450px )
{
	.catalog-slider-wrapp {width:calc(100% - 8px);height:390px;margin:4px 4px 0}
	.columns5 .catalog-slider-wrapp {width:calc(100% - 8px) !important;height:390px;margin:4px 4px 0}
	.catalog-slider-wrapp .flexslider ul.slides li.box .name {height:50px;padding:0 4px !important;line-height:23px;font-size:22px}
}

@media only screen and ( min-width: 451px ) and ( max-width: 640px )
{
	.catalog-slider-wrapp {*display:none}
}

@media only screen and ( min-width: 641px ) and ( max-width: 850px )
{
	.catalog-slider-wrapp {*display:none}
}

@media only screen and ( min-width: 851px ) and ( max-width: 1010px )
{
	.catalog-slider-wrapp {*display:none}
}
